.footer{
    background: #070b11;
    color: #ffff;
    padding: 100px 150px;
    
    p{
        font-size: 12px;
        text-align: justify;
        padding-right: 20px;
    }
    
    p.over:hover{
        color: #ff5e00;
        cursor: pointer;
        margin-left: 5px;
        transition: all .3s ease-out 0s;
    }

    .map-img{
        height: auto;
        width: 200px;
    }

    h5{
        font-size: 14px;
        margin-bottom: 15px;
    }
}
.copyright{
        margin-top: 40px;
}
.logo-footer{
    height: auto;
    width: 170px;
    margin-bottom: 15px;
}
